local t = Def.ActorFrame {
	LoadActor("naketcoder_logo.avi") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;scaletoclipped,SCREEN_WIDTH,SCREEN_HEIGHT);
		OnCommand=cmd(sleep,3.75;linear,0.5;diffusealpha,0);
	};
	LoadFont("", "_helvetica") ..{
		Text="NAKET Coder's Blog is at:\nhttp://naketcoder.livejournal.com";
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+120;rotationy,90;shadowlength,0);
		OnCommand=cmd(zoom,2;linear,1;zoom,0.75;rotationy,0;sleep,2.8;linear,0.25;diffusealpha,0;);
	};
	LoadFont("", "_helvetica") ..{
		Text="Get caught up on the latest developments and chat with NAKET Coder!";
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+160;rotationx,90;shadowlength,0);
		OnCommand=cmd(zoom,2;linear,1;zoom,0.6;rotationx,0;sleep,2.8;linear,0.25;diffusealpha,0;);
	};
	LoadActor("../_negro.png") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;scaletoclipped,SCREEN_WIDTH,SCREEN_HEIGHT;diffusealpha,0);
		OnCommand=cmd(sleep,4;linear,0.25;diffusealpha,1);
	};
	LoadActor("smulogo.png") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffusealpha,0);
		OnCommand=cmd(sleep,4;linear,1;diffusealpha,1;sleep,2;linear,1;diffusealpha,0);
		OffCommand=cmd();
	};
	LoadFont("", "_helvetica") ..{
		Text="http://smunderground.boxorroxors.net/";
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+135;shadowlength,0;diffusealpha,0;zoom,0.85);
		OnCommand=cmd(sleep,4;linear,1;diffusealpha,1;diffusebottomedge,1,0.796,0.398,1;sleep,2;linear,1;diffusealpha,0);
	};
	LoadFont("", "_helvetica") ..{
		Text="dedicated to k//eternal, who thinks he can win the war.";
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;shadowlength,0;diffusealpha,0;zoom,0.85);
		OnCommand=cmd(sleep,8;linear,1;diffusealpha,1;sleep,2;);
		OffCommand=cmd(linear,1;diffusealpha,0);
	};
	LoadFont("", "_helvetica") ..{
		Text="NAKET Coder";
		InitCommand=cmd(x,SCREEN_RIGHT-16;y,SCREEN_CENTER_Y+28;shadowlength,0;diffusealpha,0;zoom,0.85;horizalign,right);
		OnCommand=cmd(sleep,8;linear,1;diffusealpha,1;sleep,2;);
		OffCommand=cmd(linear,1;diffusealpha,0);
	};
};

return t;
